Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2496

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-2496
Last Modified 24 Aug 2012 12:00:00
Published 20 Jun 2012 04:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2496

Summary

A certain Java applet in the VPN downloader implementation in the WebLaunch feature in Cisco AnyConnect Secure Mobility Client 3.x before 3.0 MR7 on 64-bit Linux platforms does not properly restrict use of Java components, which allows remote attackers to execute arbitrary code via a crafted web site, aka Bug ID CSCty45925.

Vulnerable Systems

Application

  • Cisco Anyconnect Secure Mobility Client 3.0


References

CISCO - 20120620 Multiple Vulnerabilities in Cisco AnyConnect Secure Mobility Client


Last Updated: 27 May 2016 10:56:33